Wasco Frontend Issues - Bug #11050

Home --> Contact us --> Check 3 issues below
10/29/2024 03:17 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

1. No need to show back-end code on the front-end side

2. correct the form icon

3. After submitting the contact-us form then all backend codes is showing

See attached screenshot/screen Record:
Contact Information
Get In Touch

Phone Number

Soufriere

Vieux Fort

8 457 3984
8 457 3958/60
Human Res e 8 457 3920
Main Office, L'Anse Road &) 758 457 3900

_ ) Control Room South
test@yopmail.com

Centrol Room North

Email Address

Edwasco@candwlic
Follow The Social Media:

Algae can quickly take over a pool if not addressed promptly. Learn effective.
The Social Media:

SUBMIT Algae ceh quickly take over a pool if not addressed promptly. Learn effective
History
#1 - 11/15/2024 03:28 PM - Goverdhan verma
- Status changed from New to Resolved
#2 - 11/18/2024 05:17 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
